Firefox 3.6 y Java

17 enero, 2010 23:05 por

Duke y FirefoxFirefox 3.6 está a punto de publicarse, y una de las cosas que debes hacer para prepararte para él es comprobar la versión de Java que tienes instalada en tu sistema operativo.

Y esto es así porque, con Firefox 3.6, necesitarás al menos Java 6 SE Update 10, como recoge Sun en sus preguntas frecuentes.

Puedes comprobar la versión de Java en todos los sistemas operativos abriendo una consola del sistema (Interfaz de comandos en Windows, Terminal en Linux y Mac OS X) y escribiendo la siguiente orden:

java -version

Además, en la sección de administración de tu sistema operativo (por ejemplo, el Panel de control de Windows o el menú Sistema → Administración de Gnome) podrás encontrar el panel de administración de Java donde también podrás verificar la versión instalada y, en caso necesario, actualizarla o instalarla desde Java.com.

Compartir artículo:

  • ¡Participa!

    Firefox Flicks »
    Crear un vídeo sobre Firefox ahora tiene premio.
    Firefox Affiliates »
    Agrega botones de Firefox en tu sitio web y comparte tu amor por Mozilla Firefox.
    Armada alucinante »
    Ayuda a otros usuarios en Twitter.
    Desafío para desarrolladores »
    Envía tu demo y gana muchos premios.
    Colabora con la comunidad »
    En Mozilla lo importante son las personas. Descubre cómo puedes colaborar.

    Boletín Firefox

    Suscríbete al boletín de novedades de Firefox.

  • Descargas

    Descarga los programas de mozilla.

    Destacado

    cc-by-sa